@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/******************見出しh1のデザインを変更*******************/
h1.entry-title {
color: #ffffff;
padding: 80px 20px 100px 30px;  /*余白*/	
background-image: url(https://fujinomiya-west-rc.com/wpwrc/wp-content/uploads/2023/08/h1.jpg);
background-size:cover;
background-position:center center;
height: 200px;
width: 100%; 
display: inline-block;
}

/******************見出しh2のデザインを変更*******************/
.article h2 { /*基本デザイン*/
 font-size: 28px;  /*フォントサイズ*/
 color: #fff;
padding: 20px 20px 20px 80px;  /*余白*/
 background:#19448e; /*背景*/
	background-image: url(https://fujinomiya-west-rc.com/wpwrc/wp-content/uploads/2023/08/point.png);
	background-repeat:no-repeat;
	background-position:20px center;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
